<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <help><!-- Four digit numerical code that can be used by the property to make changes.  Create this code yourself and provide to property. --></help>
    <label><!-- Property PIN --></label>
    <name>Property_PIN__c</name>
</CustomFieldTranslation>
